#u1120-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1149-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1135-4
{
	font-family: open-sans-n3, sans-serif;
}

#u831-4
{
	font-family: open-sans-n4, sans-serif;
}

#u830-4
{
	font-family: open-sans-n4, sans-serif;
}

#u820-4
{
	font-family: open-sans-n4, sans-serif;
}

#u821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u805-4
{
	font-family: open-sans-n4, sans-serif;
}

#u823-4
{
	font-family: open-sans-n4, sans-serif;
}

#u822-4
{
	font-family: open-sans-n4, sans-serif;
}

#u807-4
{
	font-family: open-sans-n4, sans-serif;
}

#u809-4
{
	font-family: open-sans-n4, sans-serif;
}

#u841-4
{
	font-family: open-sans-n4, sans-serif;
}

#u843-4
{
	font-family: open-sans-n4, sans-serif;
}

#u817-4
{
	font-family: open-sans-n4, sans-serif;
}

#u815-4
{
	font-family: open-sans-n4, sans-serif;
}

#u826-4
{
	font-family: open-sans-n4, sans-serif;
}

#u827-4
{
	font-family: open-sans-n4, sans-serif;
}

#u837-4
{
	font-family: open-sans-n4, sans-serif;
}

#u838-4
{
	font-family: open-sans-n4, sans-serif;
}

#u811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u813-4
{
	font-family: open-sans-n4, sans-serif;
}

#u834-4
{
	font-family: open-sans-n4, sans-serif;
}

#u835-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1962-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1964-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu828_input,#widgetu828_prompt,#widgetu818_input,#widgetu818_prompt,#widgetu806_input,#widgetu806_prompt,#widgetu840_input,#widgetu840_prompt,#widgetu814_input,#widgetu814_prompt,#widgetu824_input,#widgetu824_prompt,#widgetu836_input,#widgetu836_prompt,#widgetu810_input,#widgetu810_prompt,#widgetu832_input,#widgetu832_prompt,#widgetu1961_input,#widgetu1961_prompt
{
	font-family: open-sans, sans-serif;
}

#u857-4,#u861-8,#u862-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1773-4,#u1774-4,#u851-4,#u854-4,#u859-4,#u860-4,#u858-4,#u873-4,#u874-6
{
	font-family: open-sans-n3, sans-serif;
}

